.byBanBox{
    position: relative;
}
.byBanImg{
    width: 100%;
    padding-top: 30%;
    position: relative;
}
.byBanImg img{
width: 100%;
height: 100%;
position: absolute;
left: 0;
top: 0;
object-fit: cover;
}
.byBanImg::after{
width: 100%;
height: 100%;
position: absolute;
left: 0;
top: 0;
content: '';
    background: rgb(0, 0, 0, .2);
}
.byBanTbox{
    position: absolute;
    left: 10%;
    top: 60%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}
.byBanTit{
    font-size: 56px;
    line-height: 1;
    font-weight: 500;
    color: #fff;
     margin-bottom: 10px;
}
.byBanYing{
         font-size: 20px;
    color: #e46213;
    display: block;
    font-weight: 600;
    text-transform: uppercase;
}
.byBanBon{
    position: relative;
    padding: 30px 0;
    background: #f7f8f9;
}
.byBanBon .inner{
    display: flex;
    justify-content: space-between;
}
.byBanbread{
    display: flex;
     align-items: center;
}
.byBanbread p{
    display: flex;
   align-items: center;
    margin-right: 10px;
}
.byBanbread svg{
    width: 22px;
    height: 22px;
    margin-right: 10px;
}
.byBanbread svg path{
    fill: #333;
}
.byBanbread a{
      font-size: 16px;
    line-height: 1;
     font-weight: 500;
    color: #666;
    transition: all 0.48s;
    -webkit-transition: all 0.48s;
    -moz-transition: all 0.48s;
    -ms-transition: all 0.48s;
    -o-transition: all 0.48s;
}
.byBanbread a:hover{
   color: #e46213;
}
.byBanbread span{
    font-size: 16px;
    line-height: 1;
     font-weight: 500;
    color: #666;
}
.byBanNav{
    display: flex;
    align-items: center;
}
.byBanNav a{
    font-size: 16px;
    font-weight: 500;
    color: #666;
    padding: 0 25px;
    position: relative;
    transition: all 0.48s;
    -webkit-transition: all 0.48s;
    -moz-transition: all 0.48s;
    -ms-transition: all 0.48s;
    -o-transition: all 0.48s;
}
.byBanNav a::after{
    width: 1px;
    height: 15px;
    position: absolute;
    left: 0;
    top: 50%;
    content: '';
    background: rgb(0, 0, 0, .1);
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}
.byBanNav a:first-child::after{
    width: 0;
}
.byBanNav a:hover{
    color: #e46213;
}

.byBanRig{
    min-width: 150px;
        height: 60px;
    display: none;
    justify-content: space-between;
    align-items: center;
    position: relative;
}
.byBanRig p{
    font-size: 16px;
    font-weight: 500;
        color: #666;
        margin-right: 20px;
}
.byBanRig svg{
    width: 15px;
    height: 15px;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}
.byBanRTbox{
    opacity: 0;
    width: 100%;
    position: absolute;
    left: 0;
    top: calc(100% - 1px);
    background: #fff;
    z-index: 99;
    box-shadow: 0 0 10px rgb(0, 0, 0, .1);
    padding: 10px;
    transition: all 0.48s;
    -webkit-transition: all 0.48s;
    -moz-transition: all 0.48s;
    -ms-transition: all 0.48s;
    -o-transition: all 0.48s;
}
.byBanRTbox a{
    display: block;
    font-size: 14px;
    color: #666;
    text-align: center;
    padding: 10px;
    border-bottom: 1px solid rgb(0, 0, 0, .1);
}
.byBanRTbox a:last-child{
    border-bottom: none;
}

.byBanRig:hover .byBanRTbox{
    opacity: 1;
}
.byBanRTbox a:hover{
    color: #e46213;
}


.newsNavBox{
    display: flex;
    align-items: center;
    justify-content: center;
}
.newsNavItem{
    width: 55px;
    height: 55px;
    background: #f7f8f9;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 10px;
    position: relative;
    transition:all 0.48s ;
    -webkit-transition:all 0.48s ;
    -moz-transition:all 0.48s ;
    -ms-transition:all 0.48s ;
    -o-transition:all 0.48s ;
    cursor: pointer;
}
.newsNavItem.Act{
 background: #e46213;
 color: #fff;
}
.newsNavItem:hover{
 background: #e46213;
 color: #fff;
}















     @media(max-width:1680px) {
        .byBanNav a{
            padding: 0 20px;
        }
        .byBanTit {
    font-size: 48px;}
     }
      @media(max-width:1480px){
        .byBanYing {
    font-size: 18px;}
    .byBanTit {
        font-size: 42px;
    }
     }
      @media(max-width:1368px){
            .byBanTit {
        font-size: 36px;
    }
        .byBanYing {
        font-size: 16px;
    }
     }
     @media(max-width:1280px) {
        .byBanNav a{
            padding: 0 20px;
        }
        .byBanNav a {
        padding: 0 15px;
    }
     }
          @media(max-width:1200px) {
            .byBanbread svg {
    margin-right: 0;
}
            .byBanBon .inner{
                width: 100%;
            }
.byBanBon {
    padding: 22px 20px;}
          }
           @media(max-width:1024px){
                .byBanTit {
        font-size: 32px;
    }
                .byBanImg {
        padding-top: 0;
        height: 500px;
    }
            .byBanNav{
                display: none;
            }
            .byBanImg{
    padding-top: 35%;}
    .byBanBon {
    padding: 20px 20px;}
    .byBanRig{
    display: flex;}
          }
            @media(max-width:680px){
                    .byBanTit {
        font-size: 28px;
    }
                 .byBanImg {
        padding-top: 0;
        height: 400px;
    }
            .byBanbread span {
    font-size: 14px;}
    .byBanbread a {
    font-size: 14px;}
    .byBanbread svg {
    width: 18px;
    height: 18px;}
    .byBanRig p {
    font-size: 14px;}
    .byBanRig {
    width: 135px;
    height: 40px;}
    .byBanRTbox a {
    display: block;
    font-size: 12px;}
          }
             @media(max-width:500px){
                .byBanbread p {
    margin-right: 0;
}
                    .byBanYing {
        font-size: 14px;
    }
        .byBanBon {
        padding: 15px 15px;
    }
                    .byBanTit {
        font-size: 24px;
    }}